/* PulpRadioBulldog.css
Copyright 2008-2012 Roger Rittner Productions */

/*----------- VERTICAL MENU START -------------------------------------*/

#vmenudouble {
  font-weight: bold;
  font-size: 1em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 1.75em;
  height: 9em;
/*/*height: 4.5em;   */
/*margin-left: auto;
  margin-right: auto;*/
  margin: 0px;
  margin-left: 0%;
  margin-right: 1em;
/*  margin-top: -0.6em;*/
  width: 100px;
  vertical-align: middle;
}

#vmenudouble li {
  width: 100px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 40px;
/*  background-image: url(../Graphics/Nav bar item.gif);*/
}

#vmenudouble li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 100px;
  height: 40px;
  position: absolute;
  text-align: center;
}

#vmenudouble ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#vmenudouble li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#vmenudouble a em {
 /*  border: 1px solid #ffffff; */
    border: 1px solid #4b310b;

/*   background: #887744 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 40px;
}

#vmenudouble li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 50px;
/*   color: #dddd77; */
  color: #ffd700;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 18px;
}

#vmenudouble li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 110px;
  height: 60px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
}

#vmenudouble li a:hover b {
  border: 1px solid #ffffff;
  /* background: #998855 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  width: 110px;
  height: 40px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 110%;
  color: yellow;
  line-height: 18px;
  vertical-align: middle;
  padding-top: 5%;
}

  /*----------- HORIZONTAL MENU START -------------------------------------*/

#hmenudouble {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;
  width: 625px;
  margin-right: auto;
/*  margin-left: auto;  */
  margin-left: -.5px;
}

#hmenudouble li {
  width: 590px;
  float: left;
  display: block;
  text-align: left;
  margin-right: 5px;
  margin-bottom: 0px;
  height: 25px;
}

#hmenudouble li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 625px;
  height: 25px;
  position: absolute;
  text-align: center;
}

#hmenudouble ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#hmenudouble li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#hmenudouble a em {
 /*  border: 1px solid #ffffff; */
    border: 1px solid #4b310b;

/*   background: #887744 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  display: block;
  width: 625px;
  height: 25px;
}

#hmenudouble li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 625px;
  height: 25px;
/*   color: #dddd77; */
  color: #ffd700;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 24px;
}

#hmenudouble li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 625px;
  height: 35px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
}

#hmenudouble li a:hover b {
  border: 1px solid #ffffff;
  /* background: #998855 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  width: 625px;
  height: 30px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 110%;
  color: yellow;
  line-height: 29px;
}
